{
  "port": 3000,
  "pin_pepper": "",
  "https_port": 3443,
  "https_key": "",
  "https_cert": "",
  "db": {
    "host": "localhost",
    "user": "root",
    "password": "",
    "database": "sokdooco_knjige"
  }
}
